关于firefox的问题

为当前最终发行版之前的所有版本提供支持
回复
amwisk
帖子: 25
注册时间: 2006-12-13 19:38
送出感谢: 0
接收感谢: 0
联系:

关于firefox的问题

#1

帖子 amwisk » 2007-01-06 11:59

是不是firefoxo与opera不兼容呀?前者在安装opera后老是崩溃
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#2

帖子 TheThirdGhost » 2007-01-06 13:06

没可能吧,我两个都装了,好的,可能是其它的问题。
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 TualatriX » 2007-01-06 14:17

估计是你装了最新的Flash插件的原因吧。
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
回复

回到 “老旧版本支持”